 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1416px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 22px auto 0;
}

.u-section-1 .u-custom-html-1 {
  height: auto;
  min-height: 326px;
  margin: 51px 296px 0 285px;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  margin: 35px 484px 0;
}

.u-section-1 .u-text-3 {
  margin: 20px 395px 60px 431px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-1 .u-btn-5 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 0;
  left: -326px;
  top: -191px;
  margin-bottom: 60px;
}

.u-section-1 .u-text-4 {
  margin-bottom: 0;
}

.u-section-1 .u-text-5 {
  margin-top: 20px;
}

.u-section-1 .u-text-6 {
  margin-bottom: 0;
}

.u-section-1 .u-text-7 {
  margin-top: 20px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-custom-html-1 {
    margin-right: 196px;
    margin-left: 185px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 399px;
    margin-right: 399px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 295px;
    margin-left: 331px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-custom-html-1 {
    margin-right: 86px;
    margin-left: 75px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 306px;
    margin-right: 306px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 185px;
    margin-left: 221px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-1 .u-custom-html-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 230px;
    margin-right: 230px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 95px;
    margin-left: 131px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-2 {
    margin-left: 145px;
    margin-right: 145px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
    margin-left: 26px;
  }
}